.eth-alternative-search{
    height:auto!important;
    line-height:normal!important;
    margin-bottom: 5px;
}
.eth-alternative-search a{
    white-space: normal;
    display: flex;
    flex-direction: row;
    box-shadow: none;
}
.eth-alternative-search a:hover span, .eth-alternative-search a:focus span{
    text-decoration: underline;
}
.eth-alternative-search a img{
    width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-right: 5px;
}
